Subject: RE: [Ospf-wireless-design] Re: consensus

From: "Henderson, Thomas R" <[email-masked]>
Date: Fri, 4 Nov 2005 14:42:21 -0800

> -----Original Message-----
> From: Emmanuel Baccelli [mailto:[email-masked]] 
> Sent: Friday, November 04, 2005 2:29 AM
> To: [email-masked]
> Subject: [Ospf-wireless-design] Re: consensus
> 
> Hi all,
> 
> i want to point out that it could be beneficial to include 
> Philippe Jacquet in this debate as he and Richard already had 
> many discussions about related subjects on the MANET mailing 
> list (and these may not be totally taken into account yet in 
> this design).

I wouldn't have a problem if he were cc'ed on these discussions.  Note
that I do not know whether this closed list continues for another
meeting cycle or whether it moves to different list or more open list;
we will discuss this at the OSPF WG meeting.

> 
> I also want to clarify my point of view, because it seems i 
> was not clear enough. I think that flooding schemes and 
> topology reduction schemes do not have to be tied together. 
> In particular it may not be the best approach to evaluate a 
> solution only based on the topology reduction performance it 
> achieves. For example, flooding can be done with an MPR-based 
> mechanism, while topology reduction can be done based on a 
> CDS approach.
> I think we can have a flooding optimization design that is 
> more independent from the topology reduction design than the 
> recent discussions seem to point out.

I agree that this is possible, although the onus is probably on such a
proposal to justify whether two algorithms are better than one. 

> 
> We also ran some quick simulations to evaluate the number of  
> MPR adjacencies (for the same domain/range parameters as 
> Richard), and we found the numbers shown below:
> 
> Number    Number of
> of nodes    MPR links
> 10             10.50
> 20             32.72
> 30             57.56
> 40             84.14
> 50           114.56
> 60           143.88
> 70           178.64
> 80           211.04
> 90           241.80
> 100         273.90
> 
> We were therefore very surprised to compare these with the 
> simulation results given by Richard, as there is a rather 
> drastic difference?

I would like to ask that everyone contributing simulation results to
please find some way to contribute the code or at least more details so
that we can avoid the "my simulations don't match yours" debates.

Thanks,
Tom

_______________________________________________
Ospf-wireless-design mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ospf-wireless-design